# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gputils
pkgbase = gputils
xdata = pkgtype=pkg
pkgver = 1.5.2-2
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1720802001
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 142611205
arch = x86_64
license = GPL
depend = glibc
